View Issue Details

IDProjectCategoryView StatusLast Update
0006945Kali Linux[All Projects] General Bugpublic2021-01-09 08:55
Reporterskdabur Assigned Todaniruiz  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2020.4 
Target VersionFixed in Version2021.1 
Summary0006945: Clear terminal (CTRL+L) issues
DescriptionCTRL+L is working properly but when you scroll upside and then press CTRL+L then it doesn't work. For that, I have to press Enter then CTRL+L after this action it clears the terminal.

Activities

daniruiz

2021-01-09 08:55

developer   ~0014077

This is fixed in qterminal upstream so it will be soon in Kali

Issue History

Date Modified Username Field Change
2020-12-24 16:20 skdabur New Issue
2021-01-08 17:54 daniruiz Assigned To => daniruiz
2021-01-08 17:54 daniruiz Status new => assigned
2021-01-09 08:55 daniruiz Note Added: 0014077
2021-01-09 08:55 daniruiz Status assigned => resolved
2021-01-09 08:55 daniruiz Resolution open => fixed
2021-01-09 08:55 daniruiz Fixed in Version => 2021.1